deprecation
[cordova-plugin-compat.git] / plugin.xml
Reading blob failed.